/*centerColumn*/
div#body #ctaSlider {
	float:left;
	background:url(../images/ctaSlider/sliderBottom.png) no-repeat bottom left;
	padding: 0 0 22px 0;
	position:relative;
	margin-right:10px;
}
div#body #slider {
	width:480px;
	height:280px;
	background:url(../images/ctaSlider/cta480.png) no-repeat 0px 0px;
	overflow:hidden;
}
div#body #slider ul {
	display:block;
}
div#body #slider ul li {
	display:block;
	width:480px;
	height:280px;
	font-family:century gothic, arial, helvetica, sans-serif;
}
div#body #slider ul li.bpg {
	background:url(../images/ctaSlider/bpg480.png) no-repeat 0px 0px;
}
div#body #slider ul li.fiveMillion {
	background:url(../images/ctaSlider/5million480.png) no-repeat 0px 0px;
}
div#body #slider ul li.freeQuotes {
	background:url(../images/ctaSlider/freeQuotes480.png) no-repeat 0px 0px;
}
div#body #slider ul li.save30 {
	background:url(../images/ctaSlider/save30-480.png) no-repeat 0px 0px;
}
div#body #slider ul li h2 {
	font-weight:bold;
	color:#7bbb36;
	font-size:32px;
	padding: 0 0 0 10px;
}
div#body #slider ul li p {
	font-size:18px;
	padding: 5px 0 0 10px;
	width: 460px;
	line-height:120%;
}
div#body #slider ul li.bpg h2 {
	padding-left:35px;
}
div#body #slider ul li.bpg p {
	width:200px;
}
div#body #slider ul li.freeQuotes h2 {
	padding-left:35px;
	width:280px;
}
div#body #slider ul li.freeQuotes p {
	width:220px;
}
div#body #slider ul li.save30 h2 {
	padding:160px 0 0 10px;
	width:460px;
	font-size:25px;
}
div#body #slider ul li.save30 p {
	padding:5px 0 0 10px;
	width:460px;
}
div#body #slider ul li.fiveMillion h2 {
	padding-left: 35px;
	width:340px;
	line-height:32px;
	font-size:28px;
}
div#body #slider ul li.fiveMillion p {
	width: 220px;
}
div#body #ctaSlider ol {
}div#body #ctaSlider ol {
	display:block;
	height:35px;
	position:absolute;
	right:10px;
	top:260px;
}
div#body #ctaSlider ol li {
	float:left;
	width: 30px;
	height:35px;
	display:block;
	margin-left: 10px;
	overflow:hidden;
}
div#body #ctaSlider ol li a {
	display:block;
	text-indent: 100px;
	height:100%;
	background:url(../images/ctaSlider/pageIcons.png) no-repeat 0px 5px;
}
/*bpg*/
div#body #ctaSlider ol li#controls3 a {
	background-position: 0px 5px;
}
div#body #ctaSlider ol li#controls3 a:hover {
	background-position: 0px -30px;
}
div#body #ctaSlider ol li#controls3.current a {
	background-position: 0px -65px;
}
/*5million*/
div#body #ctaSlider ol li#controls4 a {
	background-position: -60px 5px;
}
div#body #ctaSlider ol li#controls4 a:hover {
	background-position: -60px -30px;
}
div#body #ctaSlider ol li#controls4.current a {
	background-position: -60px -65px;
}
/*quotes*/
div#body #ctaSlider ol li#controls2 a {
	background-position: -90px 5px;
}
div#body #ctaSlider ol li#controls2 a:hover {
	background-position: -90px -30px;
}
div#body #ctaSlider ol li#controls2.current a {
	background-position: -90px -65px;
}
/*save 30*/
div#body #ctaSlider ol li#controls1 a {
	background-position: -30px 5px;
}
div#body #ctaSlider ol li#controls1 a:hover {
	background-position: -30px -30px;
}
div#body #ctaSlider ol li#controls1.current a {
	background-position: -30px -65px;
}